[API Reference](../README.md) > [GetRedeemableReputationProposerConfig](../interfaces/GetRedeemableReputationProposerConfig.md)



# Interface: GetRedeemableReputationProposerConfig


return the amount of reputation to which the proposer will be entitled as an outcome of the proposal


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1169](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1169)*



unique hash of proposal index




___


